chocobusi - Bug #331

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List send request] Hién thi thong tin khac tai liéu
08/21/2024 08:33 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests, send request
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Customer da dugc send request van hign thj checkbox va button (01
3. Muc 00 them spec hién thi

0 Két qua mong mudn:

3. Customer d4 dugc send request khdng hién thj checkbox va button 00[
Hién thi button 000000 khi review_request_sends.answer = NULL

Hién thi button 00000 khi review_request_sends.answer = OK

3. Muc [l thém spec hién thi

Trir request send cua product hién tai,

Hién thi thém t6i da 3 request send cdia product khac véi diéu kién:

review_request_sends.answer in (null, ok) and review_item_requests.created >= NOW-48h

History

#1 - 08/21/2024 05:33 PM - Nguyén Tra
- File 81.png added

#2 - 08/28/2024 03:58 PM - Nguyén Tra

- File 190.png added

- Status changed from Open to In Progress

- Assignee changed from Truong Phan to Tran Hung

- Priority changed from Normal to Low

0 K&t qua retest (Anh 190,194,198)
3. Customer da dugc send request van hién thi checkbox va button 0000
Spec hién thi review item selectbox search

0 Két qua mong mudn:

3. Customer d4 dugc send request khong hién thj button D000 va checkbox hoac checkbox disable

Spec hién thj review item selectbox search chi hi€n thj review item cé short_name

#3 - 08/28/2024 04:54 PM - Nguyén Tra
- File 194.png added

#4 - 08/28/2024 05:12 PM - Nguyén Tra
- File 198.png added
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

#5 - 09/03/2024 03:43 PM - Nguyén Tra

- Assignee changed from Tran Hung to Nam Tran

#6 - 09/04/2024 06:20 PM - Nam Tran

- Status changed from In Progress to Implemented

#7 - 09/04/2024 06:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#8 - 09/05/2024 12:02 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

81.png 101 KB 08/21/2024 Nguyén Tra

190.png 138 KB 08/28/2024 Nguyén Tra

194.png 62.4 KB 08/28/2024 Nguyén Tra

198.png 46.7 KB 08/28/2024 Nguyén Tra
